<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <HighVoltage.label>高电压</HighVoltage.label>
  <HighVoltage.description>从涡轮机到变压器输送高压电力的电缆。可以放在墙壁和其他建筑物下面。</HighVoltage.description>
  <controllerLoom.label>控制器的织机</controllerLoom.label>
  <controllerLoom.description>用于在核心和控制控制台之间传输信号的配线织机。可以放在墙壁和其他建筑物下面。</controllerLoom.description>
  <coolingPipe.label>冷却液管</coolingPipe.label>
  <coolingPipe.description>将冷却剂从反应堆泵到冷却系统的管道。可以放在墙壁和其他建筑物下面。</coolingPipe.description>
  <coolantValve.label>冷却液阀</coolantValve.label>
  <coolantValve.description>打开或关闭冷却液管之间的连接。</coolantValve.description>
  <steamPipe.label>蒸汽管</steamPipe.label>
  <steamPipe.description>将高压蒸汽从反应堆输送到涡轮机或换热器的管道。可以放在墙壁和其他建筑物下面。</steamPipe.description>
  <steamValve.label>蒸汽阀</steamValve.label>
  <steamValve.description>打开或关闭蒸汽管道之间的连接。</steamValve.description>
  <waterPipe.label>冷水管</waterPipe.label>
  <waterPipe.description>从涡轮或热交换器泵回核心的冷水管道。可以放在墙壁和其他建筑物下面。</waterPipe.description>
  <waterValve.label>冷水阀</waterValve.label>
  <waterValve.description>打开或关闭冷水管之间的连接。</waterValve.description>
</LanguageData>